gr::ieee802_15_4::phr_prefixer_impl Class Reference

`#include <phr_prefixer_impl.h>`

Inheritance diagram for gr::ieee802_15_4::phr_prefixer_impl:
[legend]

## Public Member Functions

| phr_prefixer_impl (std::vector< unsigned char > phr)
| ~phr_prefixer_impl ()

## Additional Inherited Members

Public Types inherited from gr::ieee802_15_4::phr_prefixer
typedef boost::shared_ptr< phr_prefixer > | sptr
Static Public Member Functions inherited from gr::ieee802_15_4::phr_prefixer
static sptr | make (std::vector< unsigned char > phr)
| Return a shared_ptr to a new instance of ieee802_15_4::phr_prefixer. More...

## Constructor & Destructor Documentation

## phr_prefixer_impl()

gr::ieee802_15_4::phr_prefixer_impl::phr_prefixer_impl | ( | std::vector< unsigned char > | phr | ) |

## ~phr_prefixer_impl()

gr::ieee802_15_4::phr_prefixer_impl::~phr_prefixer_impl | ( |  | ) |

The documentation for this class was generated from the following file:

- phr_prefixer_impl.h